/* 字體 */

@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100;300;400;500;700;900&family=Noto+Serif+TC:wght@200;300;400;500;600;700;900&display=swap");

@font-face {
    font-family: "Futura-Std-Book";
    src: url(../fonts/Futura-Std-Book.otf);
}

@font-face {
    font-family: "Futura-Std-Light";
    src: url(../fonts/Futura-Std-Light.otf);
}

@font-face {
    font-family: "Futura-Std-Medium";
    src: url(../fonts/Futura-Std-Medium.OTF);
}

@font-face {
    font-family: "Raleway";
    src: url(../fonts/Raleway-VariableFont_wght.ttf);
}

@font-face {
    font-family: "FZLTZHB";
    src: url(../fonts/FZLTZHB.TTF);
}

.Futura-Std-Book {
    font-family: "Futura-Std-Book";
}

.Futura-Std-Light {
    font-family: "Futura-Std-Light";
}

.Futura-Std-Medium {
    font-family: "Futura-Std-Medium";
}

.Raleway {
    font-family: "Raleway";
}

[data-aos="clip-right"] {
    opacity: 1;
    clip-path: inset(0 100% 0 0);
}

[data-aos="clip-right"].aos-animate {
    opacity: 1;
    clip-path: inset(0 0 0 0);
    transition-property: clip-path;
}

[data-aos="clip-left"] {
    opacity: 1;
    clip-path: inset(0 0 0 100%);
}

[data-aos="clip-left"].aos-animate {
    opacity: 1;
    clip-path: inset(0 0 0 0);
    transition-property: clip-path;
}

body,
html {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    /* background-color: #f8f8f6; */
    --vw-base: calc(100vw / 1920);
}

a:link,
a:visited,
a:hover,
a:active {
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5 {
    font-weight: 500;
}


img {
    width: 100%;
    height: 100%;
    display: block;
}



.loading {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 99999;
    /* background-color: #edd6ae; */
    background-image: url(../img/loading-bg.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.la-square-loader,
.la-square-loader>div {
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.la-square-loader {
    display: block;
    font-size: 0;
    color: #fff;
}

.la-square-loader.la-dark {
    color: #fff;
}

.la-square-loader>div {
    display: inline-block;
    float: none;
    background-color: currentColor;
    border: 0 solid currentColor;
}

.la-square-loader {
    width: 32px;
    height: 32px;
}

.la-square-loader>div {
    width: 100%;
    height: 100%;
    background: transparent;
    border-width: 2px;
    border-radius: 0;
    -webkit-animation: square-loader 3s infinite ease;
    -moz-animation: square-loader 3s infinite ease;
    -o-animation: square-loader 3s infinite ease;
    animation: square-loader 3s infinite ease;
}

.la-square-loader>div:after {
    display: inline-block;
    width: 100%;
    vertical-align: top;
    content: "";
    background-color: currentColor;
    -webkit-animation: square-loader-inner 3s infinite ease-in;
    -moz-animation: square-loader-inner 3s infinite ease-in;
    -o-animation: square-loader-inner 3s infinite ease-in;
    animation: square-loader-inner 3s infinite ease-in;
}

.la-square-loader.la-sm {
    width: 16px;
    height: 16px;
}

.la-square-loader.la-sm>div {
    border-width: 1px;
}

.la-square-loader.la-2x {
    width: 40px;
    height: 40px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.la-square-loader.la-2x>div {
    border-width: 2px;
}

.la-square-loader.la-3x {
    width: 96px;
    height: 96px;
}

.la-square-loader.la-3x>div {
    border-width: 6px;
}


/*
 * Animations
 */
@-webkit-keyframes square-loader {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    25% {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    50% {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    75% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-moz-keyframes square-loader {
    0% {
        -moz-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    25% {
        -moz-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    50% {
        -moz-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    75% {
        -moz-transform: rotate(360deg);
        transform: rotate(360deg);
    }

    100% {
        -moz-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-o-keyframes square-loader {
    0% {
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    25% {
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    50% {
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    75% {
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }

    100% {
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes square-loader {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    25% {
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    50% {
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    75% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-webkit-keyframes square-loader-inner {
    0% {
        height: 0;
    }

    25% {
        height: 0;
    }

    50% {
        height: 100%;
    }

    75% {
        height: 100%;
    }

    100% {
        height: 0;
    }
}

@-moz-keyframes square-loader-inner {
    0% {
        height: 0;
    }

    25% {
        height: 0;
    }

    50% {
        height: 100%;
    }

    75% {
        height: 100%;
    }

    100% {
        height: 0;
    }
}

@-o-keyframes square-loader-inner {
    0% {
        height: 0;
    }

    25% {
        height: 0;
    }

    50% {
        height: 100%;
    }

    75% {
        height: 100%;
    }

    100% {
        height: 0;
    }
}

@keyframes square-loader-inner {
    0% {
        height: 0;
    }

    25% {
        height: 0;
    }

    50% {
        height: 100%;
    }

    75% {
        height: 100%;
    }

    100% {
        height: 0;
    }
}



.all {
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
    opacity: 0;
}

.opacity1 {
    opacity: 1;
}



/*footer-nav*/
.footer-nav {
    width: 2.5vw;
    position: fixed;
    height: auto;
    bottom: 8%;
    right: 2vw;
    z-index: 999;
    box-sizing: border-box;
    display: none;
}

.footer-nav-all {
    width: 100%;
    margin: 0 auto;
}

.footer-nav-li {
    width: 100%;
    height: 2.5vw;
    position: relative;
    display: block;
    background-color: rgba(190, 64, 111, 0.8);
    margin: 0 0 0.6vw 0;
    transition: all 0.5s linear;
}

.footer-nav-li:hover {
    background-color: rgba(190, 64, 111, 0.5);
}

.footer-fb {
    width: 30%;
    height: auto;
    display: block;
    margin: 0 auto 0 auto;
    padding: 25% 0 0 0;
}

.footer-line {
    width: 68%;
    height: auto;
    display: block;
    margin: 0 auto 0 auto;
    padding: 16% 0 0 0;
}

.footer-map {
    width: 68%;
    height: auto;
    display: block;
    margin: 0 auto 0 auto;
    padding: 16% 0 0 0;
}

.footer-book {
    width: 40%;
    height: auto;
    display: block;
    margin: 0 auto;
    padding: 27% 0 0 0;
}

.footer-tel {
    width: 55%;
    height: auto;
    display: block;
    margin: 0 auto 0 auto;
    padding: 25% 0 0 0;
}


.opacity {
    opacity: 0;
    transition: all 0.3s linear;
}

.opacity1 {
    opacity: 1;
    transition: all 0.3s linear;
}




.swiper-button-prev {
    width: 1.68vw !important;
    height: 3vw !important;
    left: 1vw;
    top: 49%;
    margin: 0;
    z-index: 998 !important;
    background-image: url(../img/arrow-l.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 1.68vw 3vw;
    overflow: hidden;
    transition: all 0.3s ease;
}

.swiper-button-next {
    width: 1.68vw !important;
    height: 3vw !important;
    right: 1vw;
    top: 49%;
    margin: 0;
    z-index: 998 !important;
    background-image: url(../img/arrow-r.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 1.68vw 3vw;
    overflow: hidden;
    transition: all 0.3s ease;
}


/*頁面1*/

/*新main1*/
.m1 {
    position: relative;
    width: 100%;
    height: calc(1080*var(--vw-base));
    display: flex;
    flex-direction: column;
    align-items: end;
    box-sizing: border-box;
    padding: calc(91*var(--vw-base)) calc(85*var(--vw-base)) 0 0;
    overflow: hidden;
}

.m1-bg {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.m1-txt1 {
    position: relative;
    width: calc(587*var(--vw-base));
    height: calc(59*var(--vw-base));
}

.m1-txt2 {
    position: relative;
    margin-top: calc(65*var(--vw-base));
    width: calc(1041*var(--vw-base));
    height: calc(110*var(--vw-base));
}

.m1-txt2 .pic {
    position: absolute;
    left: 0;
    top: 10;
    width: 100%;
    height: 100%;
}


.m1-txt3 {
    position: relative;
    margin-top: calc(30*var(--vw-base));
    width: calc(880*var(--vw-base));
    height: calc(150*var(--vw-base));
}



.m1-txt4 {
    position: relative;
    margin-top: calc(190*var(--vw-base));
    width: calc(499*var(--vw-base));
    height: calc(300*var(--vw-base));
}

.m1-txt4 .t1 {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}


.m1-txt1 img,
.m1-txt2 img,
.m1-txt3 img,
.m1-txt4 img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.m1-flower {
    position: absolute;
    left: calc(-15*var(--vw-base));
    bottom: calc(-130*var(--vw-base));
    width: calc(885*var(--vw-base));
    height: calc(986*var(--vw-base));
}


/*頁面2*/
.main2 {
    width: 100%;
    position: relative;
    overflow: hidden;
}

.main2>img {
    width: 100%;
    object-fit: cover;
}

.main2 .pic-txt {
    position: absolute;
    right: 1vw;
    top: 1vw;
    font-family: 'FZLTZHB', sans-serif;

    font-size: 1.25vw;
    line-height: 2.2vw;
    letter-spacing: 0.05vw;
    color: #fff;
    filter: drop-shadow(1px 1px 5px rgba(0, 0, 0, 0));
}

.main2-bd {
    width: 65.5vw;
    position: absolute;
    right: 0;
    bottom: 0;
}

.main2 .txt-box {
    width: 26vw;
    height: 18vw;
    position: absolute;
    top: 6vw;
    left: 11.5vw;
    font-family: 'FZLTZHB', sans-serif;

    font-size: 3vw;
    letter-spacing: 0.1vw;
    color: #000;
}

.txt-box .cht {
    font-family: 'FZLTZHB', sans-serif;

    font-size: 2.6vw;
    line-height: 3.3vw;
    letter-spacing: 1vw;
    position: absolute;
    left: 1.5vw;
    bottom: 0.7vw;
}

.main2 .txt-box .eng {
    position: absolute;
    top: 0.7vw;
    right: 1vw;
    font-family: "Raleway";
    font-weight: 300;
    font-size: 1.1vw;
    letter-spacing: 0;
}

.main2 .txt-box .line {
    background-color: #000;
    position: absolute;
}

.main2 .txt-box .line1 {
    left: 0;
    top: 0;
    width: 0vw;
    height: 1px;

}

.main2 .txt-box .line2 {
    left: 0;
    top: 0;
    width: 1px;
    height: 0vw;

}

.main2 .txt-box .line3 {
    right: 0;
    bottom: 0;
    width: 0vw;
    height: 1px;

}

.main2 .txt-box .line4 {
    right: 0;
    bottom: 0;
    width: 1px;
    height: 0vw;

}

.main2 .txt-box .line1.active {
    left: 0;
    top: 0;
    width: 0vw;
    height: 1px;
    animation: bg2_line1_ani 1s forwards linear;

}

.main2 .txt-box .line2.active {
    left: 0;
    top: 0;
    width: 1px;
    height: 0vw;
    animation: bg2_line2_ani 1s forwards linear;

}

.main2 .txt-box .line3.active {
    right: 0;
    bottom: 0;
    width: 0vw;
    height: 1px;
    animation: bg2_line3_ani 1s forwards linear;

}

.main2 .txt-box .line4.active {
    right: 0;
    bottom: 0;
    width: 1px;
    height: 0vw;
    animation: bg2_line4_ani 1s forwards linear;

}

@keyframes bg2_line1_ani {
    0% {
        width: 0vw;
    }

    100% {
        width: 26vw;
    }
}

@keyframes bg2_line2_ani {
    0% {
        height: 0vw;
    }

    100% {
        height: 18vw;
    }
}

@keyframes bg2_line3_ani {
    0% {
        width: 0vw;
    }

    100% {
        width: 26vw;
    }
}

@keyframes bg2_line4_ani {
    0% {
        height: 0vw;
    }

    100% {
        height: 18vw;
    }
}

.main2-flower {
    width: 11vw;
    height: auto;
    position: absolute;
    left: 30vw;
    top: 12vw;
}

.main2 .cent {
    width: 26vw;
    position: absolute;
    top: 27vw;
    left: 11.5vw;
    font-family: 'FZLTZHB', sans-serif;

    font-size: 1.25vw;
    line-height: 2.2vw;
    letter-spacing: 0.05vw;
    color: #000;
}




/*頁面3*/
.main3 {
    width: 100%;
    position: relative;
    overflow: hidden;
}

.main3>img {
    width: 100%;
    object-fit: cover;
}

.main3-tg {
    width: 30vw;
    position: absolute;
    left: 37.4vw;
    top: 23.6vw;
}

.main3-logo {
    width: 4vw;
    position: absolute;
    left: 34.5vw;
    top: 24.5vw;
    animation: main3-logo-shine 1s infinite linear;
}

@keyframes main3-logo-shine {
    0% {
        filter: brightness(100%);
    }

    50% {
        filter: brightness(120%);
    }

    100% {
        filter: brightness(100%);
    }
}

.main3 .txt-box {
    width: 29.5vw;
    height: 18vw;
    position: absolute;
    top: 7.5vw;
    left: 11.5vw;
    font-family: 'FZLTZHB', sans-serif;

    font-size: 3vw;
    letter-spacing: 0.1vw;
    color: #fff;
}

.main3 .txt-box .cht {
    font-family: 'FZLTZHB', sans-serif;

    font-size: 2.6vw;
    line-height: 3.3vw;
    letter-spacing: 1vw;
    position: absolute;
    left: 1.5vw;
    top: 0.7vw;
}

.main3 .txt-box .eng {
    position: absolute;
    top: 0.7vw;
    right: 1vw;
    font-family: "Raleway";
    font-weight: 300;
    font-size: 1.1vw;
    letter-spacing: 0;
}

.main3 .txt-box .line {
    background-color: #fff;
    position: absolute;
}

.main3 .txt-box .line1 {
    left: 0;
    top: 0;
    width: 0vw;
    height: 1px;
}

.main3 .txt-box .line2 {
    left: 0;
    top: 0;
    width: 1px;
    height: 0vw;
}

.main3 .txt-box .line3 {
    right: 0;
    bottom: 0;
    width: 0vw;
    height: 1px;
}

.main3 .txt-box .line4 {
    right: 0;
    bottom: 0;
    width: 1px;
    height: 0vw;
}

.main3 .txt-box .line1.active {
    left: 0;
    top: 0;
    width: 0vw;
    height: 1px;
    animation: bg3_line1_ani 1s forwards linear;

}

.main3 .txt-box .line2.active {
    left: 0;
    top: 0;
    width: 1px;
    height: 0vw;
    animation: bg3_line2_ani 1s forwards linear;

}

.main3 .txt-box .line3.active {
    right: 0;
    bottom: 0;
    width: 0vw;
    height: 1px;
    animation: bg3_line3_ani 1s forwards linear;

}

.main3 .txt-box .line4.active {
    right: 0;
    bottom: 0;
    width: 1px;
    height: 0vw;
    animation: bg3_line4_ani 1s forwards linear;

}

@keyframes bg3_line1_ani {
    0% {
        width: 0vw;
    }

    100% {
        width: 29.5vw;
    }
}

@keyframes bg3_line2_ani {
    0% {
        height: 0vw;
    }

    100% {
        height: 18vw;
    }
}

@keyframes bg3_line3_ani {
    0% {
        width: 0vw;
    }

    100% {
        width: 29.5vw;
    }
}

@keyframes bg3_line4_ani {
    0% {
        height: 0vw;
    }

    100% {
        height: 18vw;
    }
}

.main3-flower {
    width: 13vw;
    height: auto;
    position: absolute;
    left: 32vw;
    top: 13vw;
}

.main3 .cent {
    width: 40vw;
    position: absolute;
    top: 7vw;
    left: 51vw;
    font-family: 'FZLTZHB', sans-serif;

    font-size: 1.25vw;
    line-height: 2.2vw;
    letter-spacing: 0.05vw;
    color: #fff;
    text-align: justify;
    text-align-last: left;
    text-justify: inter-ideograph;
}




/*頁面4*/
.main4 {
    width: 100%;
    position: relative;
    overflow: hidden;
}

.main4>img {
    width: 100%;
    object-fit: cover;
}

.main4 .banner {
    width: 43vw;
    height: 37vw;
    position: absolute;
    left: 11.5vw;
    top: 7vw;
    overflow: hidden;
    z-index: 10;
}

.main4 .banner .swiper-container {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
    position: relative;
}

.main4-img {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0vw;
    top: 0vw;
}

.main4 .banner .pic-txt {
    position: absolute;
    right: 1vw;
    bottom: 0.5vw;
    font-family: 'FZLTZHB', sans-serif;

    font-size: 1.25vw;
    line-height: 2.2vw;
    letter-spacing: 0.05vw;
    color: #fff;
    filter: drop-shadow(1px 1px 5px rgba(0, 0, 0, 1));
}

.main4-img img {
    width: 100%;
    object-fit: cover;
}

.main4 .txt-box {
    width: 29.5vw;
    height: 16vw;
    position: absolute;
    top: 20vw;
    left: 61vw;
    font-family: 'FZLTZHB', sans-serif;

    font-size: 3vw;
    letter-spacing: 0.1vw;
    color: #000;
}

.main4 .txt-box .cht {
    font-family: 'FZLTZHB', sans-serif;

    font-size: 2.6vw;
    line-height: 3.3vw;
    letter-spacing: 0.8vw;
    position: absolute;
    left: 1.5vw;
    bottom: 0.7vw;
}

.main4 .txt-box .eng {
    position: absolute;
    top: 0.7vw;
    left: 1vw;
    font-family: "Raleway";
    font-weight: 300;
    font-size: 1.1vw;
    letter-spacing: 0;
}

.main4 .txt-box .line {
    background-color: #000;
    position: absolute;
}

.main4 .txt-box .line1 {
    left: 0;
    top: 0;
    width: 0vw;
    height: 1px;
}

.main4 .txt-box .line2 {
    left: 0;
    top: 0;
    width: 1px;
    height: 0vw;
}

.main4 .txt-box .line3 {
    right: 0;
    bottom: 0;
    width: 0vw;
    height: 1px;
}

.main4 .txt-box .line4 {
    right: 0;
    bottom: 0;
    width: 1px;
    height: 0vw;
}

.main4 .txt-box .line1.active {
    left: 0;
    top: 0;
    width: 0vw;
    height: 1px;
    animation: bg4_line1_ani 1s forwards linear;

}

.main4 .txt-box .line2.active {
    left: 0;
    top: 0;
    width: 1px;
    height: 0vw;
    animation: bg4_line2_ani 1s forwards linear;

}

.main4 .txt-box .line3.active {
    right: 0;
    bottom: 0;
    width: 0vw;
    height: 1px;
    animation: bg4_line3_ani 1s forwards linear;

}

.main4 .txt-box .line4.active {
    right: 0;
    bottom: 0;
    width: 1px;
    height: 0vw;
    animation: bg4_line4_ani 1s forwards linear;

}

@keyframes bg4_line1_ani {
    0% {
        width: 0vw;
    }

    100% {
        width: 29.5vw;
    }
}

@keyframes bg4_line2_ani {
    0% {
        height: 0vw;
    }

    100% {
        height: 16vw;
    }
}

@keyframes bg4_line3_ani {
    0% {
        width: 0vw;
    }

    100% {
        width: 29.5vw;
    }
}

@keyframes bg4_line4_ani {
    0% {
        height: 0vw;
    }

    100% {
        height: 16vw;
    }
}

.main4-flower {
    width: 16vw;
    height: auto;
    position: absolute;
    left: 73.2vw;
    top: 11vw;
}

.main4 .cent {
    width: 29.5vw;
    position: absolute;
    top: 38vw;
    left: 61vw;
    font-family: 'FZLTZHB', sans-serif;

    font-size: 1.25vw;
    line-height: 2.2vw;
    letter-spacing: 0.05vw;
    color: #000;
    text-align: justify;
    text-align-last: left;
    text-justify: inter-ideograph;
}




/*頁面5*/
.main5 {
    width: 100%;
    position: relative;
    /*overflow: hidden;*/
}

.main5>img {
    width: 100%;
    object-fit: cover;
}

.main5-mask {
    width: 50vw;
    position: absolute;
    left: 0;
    top: -34.5vw;
}

.main5 .banner {
    width: 45.5vw;
    height: 47.8vw;
    position: absolute;
    left: 43.5vw;
    top: 5vw;
    overflow: hidden;
}

.main5 .banner .swiper-container {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.main5-img {
    width: 100%;
    height: calc(682*var(--vw-base));
    position: absolute;
    left: 0;
    top: 0;
    overflow: hidden;
}

.main5-txt {
    width: 29vw;
    position: absolute;
    right: 0vw;
    bottom: 0vw;
    color: #000;
    font-family: 'FZLTZHB', sans-serif;

    font-size: 1.25vw;
    line-height: 2.2vw;
    letter-spacing: 0.05vw;
}

.main5-txt h2 {}

.main5-txt h4 {
    text-align: justify;
    text-align-last: left;
    text-justify: inter-ideograph;
}

.main5 .banner .pic-txt {
    position: absolute;
    right: 1vw;
    top: 32.5vw;
    font-family: 'FZLTZHB', sans-serif;

    font-size: 1.25vw;
    line-height: 2.2vw;
    letter-spacing: 0.05vw;
    color: #fff;
    filter: drop-shadow(1px 1px 5px rgba(0, 0, 0, 1));
}

.main5-img img {
    width: 100%;
    object-fit: cover;
}

.main5 .txt-box {
    width: 26vw;
    height: 15vw;
    position: absolute;
    top: 7.5vw;
    left: 11.5vw;
    font-family: 'FZLTZHB', sans-serif;

    font-size: 3vw;
    letter-spacing: 0.1vw;
    color: #fff;
}

.main5 .txt-box .cht {
    font-family: 'FZLTZHB', sans-serif;

    font-size: 2.6vw;
    line-height: 3.3vw;
    letter-spacing: 1vw;
    position: absolute;
    left: 1.5vw;
    bottom: 0.7vw;
}

.main5 .txt-box .eng {
    position: absolute;
    top: 0.7vw;
    right: 1vw;
    font-family: "Raleway";
    font-weight: 300;
    font-size: 1.1vw;
    letter-spacing: 0;
}

.main5 .txt-box .line {
    background-color: #fff;
    position: absolute;
}

.main5 .txt-box .line1 {
    left: 0;
    top: 0;
    width: 0vw;
    height: 1px;
}

.main5 .txt-box .line2 {
    left: 0;
    top: 0;
    width: 1px;
    height: 0vw;
}

.main5 .txt-box .line3 {
    right: 0;
    bottom: 0;
    width: 0vw;
    height: 1px;
}

.main5 .txt-box .line4 {
    right: 0;
    bottom: 0;
    width: 1px;
    height: 0vw;
}

.main5 .txt-box .line1.active {
    left: 0;
    top: 0;
    width: 0vw;
    height: 1px;
    animation: bg5_line1_ani 1s forwards linear;
}

.main5 .txt-box .line2.active {
    left: 0;
    top: 0;
    width: 1px;
    height: 0vw;
    animation: bg5_line2_ani 1s forwards linear;
}

.main5 .txt-box .line3.active {
    right: 0;
    bottom: 0;
    width: 0vw;
    height: 1px;
    animation: bg5_line3_ani 1s forwards linear;
}

.main5 .txt-box .line4.active {
    right: 0;
    bottom: 0;
    width: 1px;
    height: 0vw;
    animation: bg5_line4_ani 1s forwards linear;
}

@keyframes bg5_line1_ani {
    0% {
        width: 0vw;
    }

    100% {
        width: 26vw;
    }
}

@keyframes bg5_line2_ani {
    0% {
        height: 0vw;
    }

    100% {
        height: 15vw;
    }
}

@keyframes bg5_line3_ani {
    0% {
        width: 0vw;
    }

    100% {
        width: 26vw;
    }
}

@keyframes bg5_line4_ani {
    0% {
        height: 0vw;
    }

    100% {
        height: 15vw;
    }
}

.main5 .cent {
    width: 26vw;
    position: absolute;
    top: 27vw;
    left: 11.5vw;
    font-family: 'FZLTZHB', sans-serif;

    font-size: 1.25vw;
    line-height: 2.2vw;
    letter-spacing: 0.05vw;
    color: #fff;
    text-align: justify;
    text-align-last: left;
    text-justify: inter-ideograph;
}




/*頁面6*/
.main6 {
    width: 100%;
    position: relative;
    overflow: hidden;
}

.main6>img {
    width: 100%;
    object-fit: cover;
}

.main6 .banner_top {
    width: 40vw;
    height: 22vw;
    position: absolute;
    left: 49vw;
    top: 7.5vw;
    overflow: hidden;
}

.main6 .banner_bottom {
    width: 31.25vw;
    height: 22vw;
    position: absolute;
    left: 11.5vw;
    top: 37.8vw;
    overflow: hidden;
}

.main6 .banner .swiper-container {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.main6 .banner_top .main6-img {
    width: 40vw;
    height: 22vw;
    position: absolute;
    left: 0;
    top: 0;
    overflow: hidden;
}

.main6 .banner_bottom .main6-img {
    width: 31.25vw;
    height: 22vw;
    position: absolute;
    left: 0;
    top: 0;
    overflow: hidden;
}

.main6 .banner .pic-txt {
    position: absolute;
    right: 1vw;
    bottom: 0.25vw;
    font-family: 'FZLTZHB', sans-serif;

    font-size: 1.25vw;
    line-height: 2.2vw;
    letter-spacing: 0.05vw;
    color: #fff;
    filter: drop-shadow(1px 1px 5px rgba(0, 0, 0, 1));
}

.main6-img img {
    width: 100%;
    object-fit: cover;
}

.main6 .txt-box {
    width: 31.25vw;
    height: 14vw;
    position: absolute;
    top: 7.5vw;
    left: 11.5vw;
    font-family: 'FZLTZHB', sans-serif;

    font-size: 3vw;
    letter-spacing: 0.1vw;
    color: #000;
}

.main6 .txt-box .cht {
    font-family: 'FZLTZHB', sans-serif;

    font-size: 2.6vw;
    line-height: 3.3vw;
    letter-spacing: 1vw;
    position: absolute;
    left: 1.5vw;
    bottom: 0.7vw;
}

.main6 .txt-box .eng {
    position: absolute;
    top: 0.7vw;
    left: 1vw;
    font-family: "Raleway";
    font-weight: 300;
    font-size: 1.1vw;
    letter-spacing: 0;
}

.main6 .txt-box .line {
    background-color: #000;
    position: absolute;
}

.main6 .txt-box .line1 {
    left: 0;
    top: 0;
    width: 0vw;
    height: 1px;
}

.main6 .txt-box .line2 {
    left: 0;
    top: 0;
    width: 1px;
    height: 0vw;
}

.main6 .txt-box .line3 {
    right: 0;
    bottom: 0;
    width: 0vw;
    height: 1px;
}

.main6 .txt-box .line4 {
    right: 0;
    bottom: 0;
    width: 1px;
    height: 0vw;
}

.main6 .txt-box .line1.active {
    left: 0;
    top: 0;
    width: 0vw;
    height: 1px;
    animation: bg6_line1_ani 1s forwards linear;
}

.main6 .txt-box .line2.active {
    left: 0;
    top: 0;
    width: 1px;
    height: 0vw;
    animation: bg6_line2_ani 1s forwards linear;
}

.main6 .txt-box .line3.active {
    right: 0;
    bottom: 0;
    width: 0vw;
    height: 1px;
    animation: bg6_line3_ani 1s forwards linear;
}

.main6 .txt-box .line4.active {
    right: 0;
    bottom: 0;
    width: 1px;
    height: 0vw;
    animation: bg6_line4_ani 1s forwards linear;
}

@keyframes bg6_line1_ani {
    0% {
        width: 0vw;
    }

    100% {
        width: 31.25vw;
    }
}

@keyframes bg6_line2_ani {
    0% {
        height: 0vw;
    }

    100% {
        height: 14vw;
    }
}

@keyframes bg6_line3_ani {
    0% {
        width: 0vw;
    }

    100% {
        width: 31.25vw;
    }
}

@keyframes bg6_line4_ani {
    0% {
        height: 0vw;
    }

    100% {
        height: 14vw;
    }
}

.main6-flower {
    width: 9.25vw;
    height: auto;
    position: absolute;
    left: 33.5vw;
    top: 3vw;
}

.main6 .cent {
    width: 31.25vw;
    position: absolute;
    top: 26vw;
    left: 11.5vw;
    font-family: 'FZLTZHB', sans-serif;

    font-size: 1.25vw;
    line-height: 2.2vw;
    letter-spacing: 0.05vw;
    color: #000;
    text-align: justify;
    text-align-last: left;
    text-justify: inter-ideograph;
}

.main6-txt {
    width: 42vw;
    position: absolute;
    left: 49vw;
    top: 33vw;
    color: #000;
    font-family: 'FZLTZHB', sans-serif;

    font-size: 1.25vw;
    line-height: 2.2vw;

}

.main6-txt h2 {
    letter-spacing: 0.5vw
}

.main6-txt h4 {
    letter-spacing: 0.05vw;
    line-height: 2.35vw;
    padding: 0;
}




/*頁面7*/
.main7 {
    width: 100%;
    height: calc(1080*var(--vw-base));
    background-color: #fff;
    position: relative;
    overflow: hidden;
}

.main7>img {
    width: 100%;
    object-fit: cover;
}

.main7-mask {
    width: 41vw;
    height: calc(1040*var(--vw-base));
    position: absolute;
    right: 0;
    top: 0vw;
}

.main7 .banner {
    width: 37vw;
    height: 37vw;
    position: absolute;
    left: 51vw;
    top: 8.5vw;
    overflow: hidden;
}

.main7 .banner .swiper-container {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.main7 .banner .main7-img {
    width: 37vw;
    height: 37vw;
    position: absolute;
    left: 0;
    top: 0;
    overflow: hidden;
}

.main7 .banner .pic-txt {
    position: absolute;
    right: 1vw;
    bottom: 0.25vw;
    font-family: 'FZLTZHB', sans-serif;

    font-size: 1.25vw;
    line-height: 2.2vw;
    letter-spacing: 0.05vw;
    color: #fff;
    filter: drop-shadow(1px 1px 5px rgba(0, 0, 0, 1));
}

.main7-img img {
    width: 100%;
    object-fit: cover;
}

.main7 .txt-box {
    width: 31.25vw;
    height: 14vw;
    position: absolute;
    top: 8.5vw;
    left: 11.5vw;
    font-family: 'FZLTZHB', sans-serif;

    font-size: 3vw;
    letter-spacing: 0.1vw;
    color: #000;
}

.main7 .txt-box .cht {
    font-family: 'FZLTZHB', sans-serif;

    font-size: 2.6vw;
    line-height: 3.3vw;
    letter-spacing: 1vw;
    position: absolute;
    left: 1.5vw;
    bottom: 0.7vw;
}

.main7 .txt-box .eng {
    position: absolute;
    top: 0.7vw;
    right: 1vw;
    font-family: "Raleway";
    font-weight: 300;
    font-size: 1.1vw;
    letter-spacing: 0;
}

.main7 .txt-box .line {
    background-color: #000;
    position: absolute;
}

.main7 .txt-box .line1 {
    left: 0;
    top: 0;
    width: 0vw;
    height: 1px;
}

.main7 .txt-box .line2 {
    left: 0;
    top: 0;
    width: 1px;
    height: 0vw;
}

.main7 .txt-box .line3 {
    right: 0;
    bottom: 0;
    width: 0vw;
    height: 1px;
}

.main7 .txt-box .line4 {
    right: 0;
    bottom: 0;
    width: 1px;
    height: 0vw;
}

.main7 .txt-box .line1.active {
    left: 0;
    top: 0;
    width: 0vw;
    height: 1px;
    animation: bg7_line1_ani 1s forwards linear;
}

.main7 .txt-box .line2.active {
    left: 0;
    top: 0;
    width: 1px;
    height: 0vw;
    animation: bg7_line2_ani 1s forwards linear;
}

.main7 .txt-box .line3.active {
    right: 0;
    bottom: 0;
    width: 0vw;
    height: 1px;
    animation: bg7_line3_ani 1s forwards linear;
}

.main7 .txt-box .line4.active {
    right: 0;
    bottom: 0;
    width: 1px;
    height: 0vw;
    animation: bg7_line4_ani 1s forwards linear;
}

@keyframes bg7_line1_ani {
    0% {
        width: 0vw;
    }

    100% {
        width: 31.25vw;
    }
}

@keyframes bg7_line2_ani {
    0% {
        height: 0vw;
    }

    100% {
        height: 14vw;
    }
}

@keyframes bg7_line3_ani {
    0% {
        width: 0vw;
    }

    100% {
        width: 31.25vw;
    }
}

@keyframes bg7_line4_ani {
    0% {
        height: 0vw;
    }

    100% {
        height: 14vw;
    }
}

.main7 .cent {
    width: 31.25vw;
    position: absolute;
    top: 26vw;
    left: 11.5vw;
    font-family: 'FZLTZHB', sans-serif;

    font-size: 1.25vw;
    line-height: 2.2vw;
    letter-spacing: 0.05vw;
    color: #000;
    text-align: justify;
    text-align-last: left;
    text-justify: inter-ideograph;
}

.main7-txt {
    width: 31.25vw;
    position: absolute;
    left: 11.5vw;
    top: 33vw;
    color: #000;
    font-family: 'FZLTZHB', sans-serif;

    font-size: 1.25vw;
    line-height: 2.2vw;
}

.main7-txt h2 {
    letter-spacing: 0.8vw;
    line-height: 2.5vw;
    ;
}

.main7-txt h4 {
    letter-spacing: 0.08vw;
    line-height: 2.35vw;
    padding: 0;
}



/*頁面8*/
.main8 {
    width: 100%;
    position: relative;
    overflow: hidden;
}

.main8>img {
    width: 100%;
    object-fit: cover;
}

.main8 .banner {
    width: 39vw;
    height: 45.5vw;
    position: absolute;
    left: 11.5vw;
    top: 4vw;
    overflow: hidden;
    z-index: 10;
}

.main8 .banner .swiper-container {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.main8 .banner .main8-img {
    width: 39vw;
    height: 45.5vw;
    position: absolute;
    left: 0;
    top: 0;
    overflow: hidden;
}

.main8 .banner .pic-txt {
    position: absolute;
    right: 1vw;
    bottom: 0.25vw;
    font-family: 'FZLTZHB', sans-serif;

    font-size: 1.25vw;
    line-height: 2.2vw;
    letter-spacing: 0.05vw;
    color: #fff;
    filter: drop-shadow(1px 1px 5px rgba(0, 0, 0, 1));
}

.main8-img img {
    width: 100%;
    object-fit: cover;
}

.main8 .txt-box {
    width: 25vw;
    height: 14vw;
    position: absolute;
    top: 4vw;
    left: 62.5vw;
    font-family: 'FZLTZHB', sans-serif;

    font-size: 3vw;
    letter-spacing: 0.1vw;
    color: #000;
    z-index: 10;
}

.main8 .txt-box .cht {
    font-family: 'FZLTZHB', sans-serif;

    font-size: 2.6vw;
    line-height: 3.3vw;
    letter-spacing: 1vw;
    position: absolute;
    left: 1.5vw;
    bottom: 0.7vw;
}

.main8 .txt-box .eng {
    position: absolute;
    top: 0.7vw;
    right: 1vw;
    font-family: "Raleway";
    font-weight: 300;
    font-size: 1.1vw;
    letter-spacing: 0;
}

.main8 .txt-box .line {
    background-color: #000;
    position: absolute;
}

.main8 .txt-box .line1 {
    left: 0;
    top: 0;
    width: 0vw;
    height: 1px;
}

.main8 .txt-box .line2 {
    left: 0;
    top: 0;
    width: 1px;
    height: 0vw;
}

.main8 .txt-box .line3 {
    right: 0;
    bottom: 0;
    width: 0vw;
    height: 1px;
}

.main8 .txt-box .line4 {
    right: 0;
    bottom: 0;
    width: 1px;
    height: 0vw;
}

.main8 .txt-box .line1.active {
    left: 0;
    top: 0;
    width: 0vw;
    height: 1px;
    animation: bg8_line1_ani 1s forwards linear;
}

.main8 .txt-box .line2.active {
    left: 0;
    top: 0;
    width: 1px;
    height: 0vw;
    animation: bg8_line2_ani 1s forwards linear;
}

.main8 .txt-box .line3.active {
    right: 0;
    bottom: 0;
    width: 0vw;
    height: 1px;
    animation: bg8_line3_ani 1s forwards linear;
}

.main8 .txt-box .line4.active {
    right: 0;
    bottom: 0;
    width: 1px;
    height: 0vw;
    animation: bg8_line4_ani 1s forwards linear;
}

@keyframes bg8_line1_ani {
    0% {
        width: 0vw;
    }

    100% {
        width: 25vw;
    }
}

@keyframes bg8_line2_ani {
    0% {
        height: 0vw;
    }

    100% {
        height: 14vw;
    }
}

@keyframes bg8_line3_ani {
    0% {
        width: 0vw;
    }

    100% {
        width: 25vw;
    }
}

@keyframes bg8_line4_ani {
    0% {
        height: 0vw;
    }

    100% {
        height: 14vw;
    }
}

.main8 .cent {
    width: 25vw;
    position: absolute;
    top: 23vw;
    left: 62.5vw;
    font-family: 'FZLTZHB', sans-serif;

    font-size: 1.25vw;
    line-height: 2.2vw;
    letter-spacing: 0vw;
    color: #000;
    text-align: justify;
    text-align-last: left;
    text-justify: inter-ideograph;
    z-index: 10;
}





/*頁面9*/
.main9 {
    width: 100%;
    position: relative;
    margin-top: 10vw;
    /* overflow: hidden; */
}

.main9>img {
    width: 100%;
    object-fit: cover;
}

.main9-mask {
    width: 60%;
    position: absolute;
    left: 0;
    top: 8vw;
    z-index: 0;
}

.main9-mask img {
    width: 100%;
    object-fit: cover;
}

.main9-bd {
    width: 45vw;
    position: absolute;
    right: 4vw;
    bottom: 0.5vw;
}

.main9 .banner {
    width: 50vw;
    height: 28.2vw;
    position: absolute;
    left: 0vw;
    top: 18vw;
    overflow: hidden;
}

.main9 .banner .swiper-container {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.main9 .banner .main8-img {
    width: 50vw;
    height: 28.2vw;
    position: absolute;
    left: 0;
    top: 0;
    overflow: hidden;
}

.main9 .banner .pic-txt {
    position: absolute;
    right: 1vw;
    bottom: 0.25vw;
    font-family: 'FZLTZHB', sans-serif;

    font-size: 1.25vw;
    line-height: 2.2vw;
    letter-spacing: 0.05vw;
    color: #fff;
    filter: drop-shadow(1px 1px 5px rgba(0, 0, 0, 1));
}

.main9-img img {
    width: 100%;
    object-fit: cover;
}

.main9 .txt-box {
    width: 39vw;
    height: 5vw;
    position: absolute;
    top: 11vw;
    left: 11.5vw;
    font-family: 'FZLTZHB', sans-serif;
    font-size: 3vw;
    letter-spacing: 0.1vw;
    color: #fff;
}

.main9 .txt-box .cht {
    width: 38vw;
    font-family: 'FZLTZHB', sans-serif;

    font-size: 2.6vw;
    line-height: 3.3vw;
    letter-spacing: 1vw;
    text-align: right;
}



/*頁面10*/

/*新main1*/
.m10 {
    position: relative;
    width: 100%;
    height: calc(1080*var(--vw-base));
    display: flex;
    flex-direction: column;
    align-items: end;
    box-sizing: border-box;
    padding: calc(160*var(--vw-base)) calc(194*var(--vw-base)) 0 0;
    overflow: hidden;
}

.m10-bg {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.m10-contain {
    width: calc(703*var(--vw-base));
    display: flex;
    flex-direction: column;
    align-items: center;
}

.m10-txt1 {
    position: relative;
    margin-top: calc(30*var(--vw-base));
    width: calc(600*var(--vw-base));
    height: calc(109*var(--vw-base));
}

.m10-txt1 .t1-solo {
    position: absolute;
    left: 0;
    top: 0;
    width: calc(72*var(--vw-base));
    height: calc(109*var(--vw-base));
}

.m10-txt1 .t1 {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.m10-txt2 {
    position: relative;
    margin-top: calc(23*var(--vw-base));
    width: calc(868*var(--vw-base));
    height: calc(112*var(--vw-base));
}

.m10-t2-line1 {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 1px;
}

.m10-t2-line2 {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
}

.m10 .line-ani {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    opacity: 0.5;
}

.m10-txt3 {
    position: relative;
    width: calc(291*var(--vw-base));
    height: calc(116*var(--vw-base));
}

.m10-txt3 .t1 {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}


.m10-txt1 img,
.m10-txt2 img,
.m10-txt3 img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}


.m10 .main10-txt {
    width: 100%;
    position: relative;
    text-align: center;
    font-family: 'FZLTZHB', sans-serif;
    font-weight: 500;
    letter-spacing: 0.1vw;
    color: #fff;
    /*text-align: justify;
    text-align-last: justify;
    text-justify: inter-ideograph;*/
    margin-top: calc(48*var(--vw-base));
}

.m10 .main10-txt h2 {
    font-size: calc(53*var(--vw-base));
    line-height: calc(77 *var(--vw-base));
    letter-spacing: 0.075em;
    font-weight: 500;
    padding: 0;
    margin: 0;
    margin-bottom: calc(45*var(--vw-base));
}

.m10 .main10-txt a {
    display: block;
    color: #fff;
    font-size: calc(28*var(--vw-base));
    font-weight: 500;
    line-height: calc(40*var(--vw-base));
    text-align: left;
    font-weight: 500;
    letter-spacing: 0.08em;
    padding: 0;
    margin: 0;
    /* margin-top: 1vw; */
}

.m10 .main10-txt a .small {
    display: inline-block;
    margin-left: calc(140*var(--vw-base));
    font-size: calc(24*var(--vw-base));

}

.m10 .main10-txt h4 {
    font-size: calc(15*var(--vw-base));
    font-weight: 500;
    line-height: calc(26*var(--vw-base));
    text-align: left;
    font-weight: 500;
    padding: 0;
    margin: 0;
    letter-spacing: 0.02em;
    margin-top: calc(15*var(--vw-base));
}

.m10-flower {
    position: absolute;
    left: calc(-210*var(--vw-base));
    bottom: calc(-330*var(--vw-base));
    width: calc(1087*var(--vw-base));
    height: calc(1179*var(--vw-base));
}



/*頁面11*/
.main11 {
    width: 100%;
    height: 55vw;
    position: relative;
    background-image: url(../img/bg11-2.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;

}

.main11-map {
    width: 40vw;
    height: 40vw;
    position: absolute;
    left: 10vw;
    top: 8vw;
}

.form {
    width: 38vw;
    height: 40vw;
    overflow: hidden;
    position: absolute;
    left: 50vw;
    top: 8vw;
    height: auto;
    font-family: 'Noto Serif TC', serif;
    color: #231815;
    background-color: rgba(250, 237, 238, 0.79);
}

.form-logo {
    width: calc(246*var(--vw-base));
    height: calc(98*var(--vw-base));
    margin: calc(83*var(--vw-base)) auto calc(48*var(--vw-base)) auto;
    position: relative;
}

.form-logo img {
    width: 100%;
    object-fit: contain;
}


.form-title {
    width: 100%;
    margin: 0vw 0 1vw 0;
    font-family: 'FZLTZHB', sans-serif;
    text-align: center;
}

.form-title h4 {

    font-size: 1.6vw;
    letter-spacing: 0.5vw;
    margin: 0;
    color: #231815;
}

form {
    padding: 0vw 4vw 2.6vw 4vw;
}

.form select {
    width: 100%;
    box-sizing: border-box;
    height: 2.5vw;
    line-height: 2.5vw;
    letter-spacing: 0.2vw;
    font-size: 1.1vw;
    color: #231815;
    padding-left: 2%;
    font-family: 'FZLTZHB', sans-serif;
    background-color: transparent;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    -webkit-tap-highlight-color: transparent;
    background-image: url(../img/select.png);
    background-position-x: 97%;
    background-position-y: 54%;
    background-repeat: no-repeat;
    background-size: 0.8vw;
    outline: none;
    border: none;
    cursor: pointer;
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    position: relative;
    padding: 0 0 0 7vw;
    display: block;
}

.select {
    width: 100%;
    position: relative;
    height: 2.5vw;
    line-height: 2.5vw;
    margin-bottom: 1.6vw;

}

.input {
    width: 100%;
    position: relative;
    height: 2.5vw;
    line-height: 2.5vw;
    margin-bottom: 1vw;
    font-weight: 300;
    background-color: #fff;
}


.check-item-time {
    position: absolute;
    right: 0vw;
    top: 0;
    height: 2.5vw;
    line-height: 2.5vw;
    letter-spacing: 0.2vw;
    font-size: 1vw;
    font-family: 'FZLTZHB', sans-serif;
    display: block;
    color: #231815;
    z-index: 1;
}

.check-item-time label {
    width: 8vw;
    height: 2.5vw;
    line-height: 2.5vw;
    cursor: pointer;
    display: block;
    float: left;
}

.check-item-time label input[type="radio"] {
    width: 1vw;
    height: 1vw;
    margin: 0% 1% -1.5% 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-border-radius: 0px;
    background: url(../img/check.png) no-repeat top center;
    background-size: 1vw 1vw;
    border: none;
    cursor: pointer;
}

.check-item-time label input:checked {
    background: url("../img/checked.png") no-repeat top center;
    background-size: 1vw 1vw;
}

.input-title {
    position: absolute;
    left: 1vw;
    top: 0;
    height: 2.5vw;
    line-height: 2.5vw;
    letter-spacing: 0.05vw;
    font-size: 1vw;
    font-family: 'FZLTZHB', sans-serif;
    font-weight: 400;
    z-index: 1;
    color: #231815;
}

.form input[type="text"],
.form input[type="tel"],
.form input[type="email"] {
    width: 100%;
    height: 2.5vw;
    line-height: 2.5vw;
    letter-spacing: 0.2vw;
    font-size: 1vw;
    border: none;
    background-color: transparent;
    color: #231815;
    box-sizing: border-box;
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    -moz-appearance: none;
    outline: none;
    font-family: 'FZLTZHB', sans-serif;
    padding: 0 0 0 7vw;
    position: relative;
    box-sizing: border-box;
    display: block;
    font-weight: 400;
}

.form input::placeholder {
    color: #231815 !important;
}

.check-item {
    width: 100%;
    height: 2.5vw;
    line-height: 2.5vw;
    color: #231815;
    margin: 0vw auto 0 auto;
    vertical-align: middle;
    font-weight: 400;
    letter-spacing: 0.05vw;
    font-size: 1vw;
    position: relative;
    background-color: #fff;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'FZLTZHB', sans-serif;

}

.check-item::after {
    content: "";
    clear: both;
    display: block;
}

.check-item a:link,
.check-item a:visited,
.check-item a:hover,
.check-item a:active {
    color: #231815;
}

.check-label {
    width: 6vw;
    height: 2.5vw;
    line-height: 2.5vw;
    float: left;
}

.check-item label {
    height: 2.5vw;
    line-height: 2.5vw;
    cursor: pointer;
}

.check-item label input {
    width: 1vw;
    height: 1vw;
    margin: 0% 1% -1.5% 0;
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    -moz-appearance: none;
    appearance: none;
    background: url(../img/check.png) no-repeat top center;
    background-size: 1vw 1vw;
    border: none;
}

.check-item label input:checked {
    background: url("../img/checked.png") no-repeat top center;
    background-size: 1vw 1vw;
}

.agreeBtn {
    height: 2.5vw;
    float: left;
}

.openTxtBtn {
    display: inline-block;
    height: 2.5vw;
    line-height: 2.5vw !important;
    cursor: pointer;
}

.form input[type="submit"],
.form input[type="button"] {
    width: 8vw;
    height: 2.1vw;
    line-height: 2.1vw;
    border: none;
    font-weight: 300;
    letter-spacing: 1vw;
    text-indent: 1vw;
    font-size: 1vw;
    color: #fff;
    box-sizing: border-box;
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    outline: none;
    position: relative;
    margin: 0 auto;
    font-family: 'FZLTZHB', sans-serif;
    display: block;
    padding: 0 0;
    background-color: rgba(239, 109, 130, 0.8);
    cursor: pointer;
}

.infor {
    width: 100%;
    position: relative;
    height: auto;
    font-family: 'FZLTZHB', sans-serif;
    color: #231815;
    letter-spacing: 0.02vw;
    font-size: 0.95vw;
    text-align: center;
    margin: 1vw 0 1.45vw 0;
    line-height: 1.5vw;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-text-fill-color: #040000;
    -webkit-box-shadow: 0 0 0px 1000px transparent inset;
    transition: background-color 5000s ease-in-out 0s;
}


/*同意書照片預覽*/
.black {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0px;
    top: 0px;
    background-color: rgba(0, 0, 0, 0.9);
    z-index: 11111;
    font-family: "Noto Sans TC";
}

.closeBtn {
    width: 30px;
    position: absolute;
    right: 5%;
    top: 4%;
    cursor: pointer;
}

.infoWrap {
    width: 100%;
    margin: 0 auto;
    max-width: 65%;
    position: relative;
    height: 100vh;
    overflow: auto;
}

.infoWrap ul {
    list-style: none;
    font-size: 1vw;
    padding-inline-start: 2vw;
}

.infoWrap ul>li>ul {
    list-style: none;
    font-size: 1vw;
    padding-inline-start: 1vw;
}

.li1::before {
    content: "一、";
    position: absolute;
    left: 0vw;
}

.li2::before {
    content: "二、";
    position: absolute;
    left: 0vw;
}

.li3::before {
    content: "三、";
    position: absolute;
    left: 0vw;
}

.li4::before {
    content: "四、";
    position: absolute;
    left: 0vw;
}

.li5::before {
    content: "五、";
    position: absolute;
    left: 0vw;
}

.li1-li::before {
    content: "（１）";
    position: absolute;
    left: 0vw;
}

.li2-li::before {
    content: "（２）";
    position: absolute;
    left: 0vw;
}

.li3-li::before {
    content: "（３）";
    position: absolute;
    left: 0vw;
}

.li4-li::before {
    content: "（４）";
    position: absolute;
    left: 0vw;
}

.infoBox {
    width: 100%;
    height: calc(100% - 18vw);
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    overflow-y: auto;
    color: #fff;
    text-align: left;
}

.infoBox h3 {
    font-size: 1.2vw;
    line-height: 180%;
    margin-bottom: 25px;
    text-align: center;
}

.infoBox h4 {
    font-size: 1vw;
    line-height: 180%;
    margin-bottom: 1vw;
}

.infoBox h5 {
    font-size: 1.2vw;
    line-height: 180%;
    margin-bottom: 1vw;
}

.infoBox p {
    font-size: 1vw;
    line-height: 180%;
}

/*以下為崁入廣告*/
.black2 {
    width: 100%;
    position: absolute;
    z-index: 1000;
    display: none;
}

.black2 .index_pop {
    width: 100%;
    position: fixed;
    height: 100vh;
    left: 0px;
    top: 0px;
    overflow: hidden;
    transition: opacity 0.5s ease-in-out;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.9);
}

.black2 .box_close {
    width: calc(40* var(--vw-base));
    height: calc(40* var(--vw-base));
    position: absolute;
    top: 30px;
    right: 30px;
    background-image: url(../img/close.png);
    background-size: contain;
    cursor: pointer;
    transition: ease-in-out 0.4s 0.6s;
}